# Uses of Class
com.ngrok.services.TlsEdgeTlsTerminationModule.GetCallBuilder

Packages that use TlsEdgeTlsTerminationModule.GetCallBuilder
Package
Description
com.ngrok.services

- ## Uses of TlsEdgeTlsTerminationModule.GetCallBuilder in com.ngrok.services

  Methods in com.ngrok.services that return TlsEdgeTlsTerminationModule.GetCallBuilder
  Modifier and Type
  Method
  Description
  `TlsEdgeTlsTerminationModule.GetCallBuilder`
  TlsEdgeTlsTerminationModule.`get(String id)`
  Creates a call builder for the Get API operation.